Playconsole Warning: Your App includes non compliant SDK version!

Hi
This shouldn’t happen as none of the Ad Manager components rely on Unity Ads. Perhaps you have remnants of some other ad component in your project? (say, an ad component that’s in your project but isn’t being called/used).

Re the concerns listed in the topic, we will be updating Unity Ads to v4 before August 30.

Then what i do? I’m using Facebook audience network?

I checked it, issue came from test track, it is an very old version(more than 12 months).
Today, i updated the test track, now version 5 is inactive. So moslty no issues.

1 Like

Simple: Don’t use ads because they are annoying for users. Or do you like them when you are using an app?

Ok so how to earn from this development? Any suggestions?

That’s means! Im waiting for Uninty 4 Update? And Playconsole warning and Action Against after 30 August?

Yes. The warning will go away once we update the Unity Ads SDK on our end

This post was flagged by the community and is temporarily hidden.

1 Like

Don’t know Kodular When update Facebook or Unity SDK.!

But do we need to do something? Recompile the app or just wait?

We will post an update here when the SDK version has been bumped to 4.0. You will have to rebuild your app after that.

2 Likes

@Vishwas please fix ads manager issue

when we should Do It ?

It’s already too late unity skd is out of date and we are unable to show ads in your app when you will update the skd.
More than 1 month is over and ads are not loading in my app.
Kindly reply me when you guys will update the unity skd.
Reply me with date because you guys says it ads are continue to load when we will update unity skd but when you will update it.

Give me reply on my post Waiting for your reply

Oh nooo, hoe I got a warning from this one too, about ads_unity, but I only use admager now. But the warning is about an old version of the app that I used unity.

1 Like

Hello…is Facebook ads working to you?
For me it is not displaying
Note: i have not completed payment details
I haven’t applied for bidding. Please help me.

Why are there always problems with the kodular? We get a premium membership, but we can’t post ads? When will the kodular be fixed or shall we go from here?

1 Like

please try and add facebook ads mediation adaptor, cant rely on extensions for this and other ads components should be included as well, i am only waiting for this before i upgrade to premium. hope to hear from you. thank you friend

hello, when will you update the sdk version